View Issue Details

IDProjectCategoryView StatusLast Update
0015589MediaMonkey 5Generalpublic2019-05-21 12:53
Reportermichal 
PriorityurgentSeverityminorReproducibilityalways
Status resolvedResolutionreopened 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0015589: Switchig to full window/full screen does not work correctly after moving art&detail panel to the left
DescriptionIf user moves Art&Detail panel to the left side, switching to full window or full screen (of visualization or video) does not work, the panel with vis or video is not visible then and it is not possible to switch back.
Additional Informationhttps://www.mediamonkey.com/forum/viewtopic.php?f=30&t=94215
TagsNo tags attached.
Fixed in build2174

Activities

petr

2019-04-17 21:07

developer   ~0053288

Fixed

peke

2019-04-25 00:46

developer   ~0053346

Verified 2172

It behaves as designed.

michal

2019-05-01 10:00

developer   ~0053401

Last edited: 2019-05-01 10:01

View 2 revisions

Reopening, it does not work for visualization. Maximizing visualization window does not hide the contents of the right panels, vis is under them and not fully visible.

petr

2019-05-02 10:41

developer   ~0053405

Fixed

peke

2019-05-10 00:08

developer   ~0053458

Verified 2174

It works for visualization also.

peke

2019-05-14 13:32

developer   ~0053506

Reopen Few more tweaks needed according to https://www.mediamonkey.com/forum/viewtopic.php?p=458393#p458393

petr

2019-05-14 20:24

developer   ~0053511

1) Artwork panel still requires at least one other panel below it for it to remain at selected size after re-start.
2) Using "View/Configure Layout" panel always regresses to "Default" as the active layout. Both immediately after leaving and returning to the panel and after re-start.

Item 1 is for Michal probably ?

michal

2019-05-14 20:41

developer   ~0053512

re 1) I am not sure, what it is about. For me, it simply always fits left panel with art&detail panel, exactly as it should. And as such it remains even after restart.

petr

2019-05-15 06:31

developer   ~0053521

Item 2) it's not an issue, but just misunderstand how it works.

michal

2019-05-21 12:53

developer   ~0053601

Resolving, no change needed.